.feat_boxes_area{
	width:-webkit-calc( 100% + 15px );
	width:-moz-calc( 100% + 15px );
	width:calc( 100% + 15px );
	margin-left:-webkit-calc( -7.5px );
	margin-left:-moz-calc( -7.5px );
	margin-left:calc( -7.5px );
}

.feat_box_container{
	padding-left:7.5px;
	padding-right:7.5px;
}
.feat_box{
	background:#4f5170;
	color:#fff;
	
	margin-bottom:0.8em;
	overflow:hidden;
}

.feat_box .feat_icon {
	position:static;
	display:block;
	line-height:60px;
	font-size:30px;
	width:100%;
	clear:both;
	text-align:center;
	
	font-size:4em;
	padding:45px 0 15px 0;
	
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

.feat_box .feat_title{
	position:relative;
	height:60px;
	display:inline-block;
	width:100%;
	text-align:center;
}

.feat_box h4{
	color:#fff;
	font-size:20px;
	text-transform:uppercase;
	line-height:1.1em;
	margin:0;
	padding:0 1em;
	
	width:100%;
	position:absolute;
	top:50%;
	transform:translate(0,-50%);
}

.feat_box .feat_content{
	display:inline-block;
	margin:0 1em;
}

@media screen and (max-width:959px){
	.feat_box_container {
		padding-top:0 !important;
		padding-bottom:0 !important;
		min-height:0 !important;
		
		width:100% !important;
	}
	.feat_box{
		position:relative;
	}
	.feat_box .feat_icon {
		position:absolute;
		top:0;
		right:8px;
		line-height:60px;
		font-size:30px;
		padding:0;
		display:inline;
		width:auto;
		clear:none;
		text-align:right;
	}
	
	.feat_box .feat_title{
		height:60px;
		display:block;
		text-align:left;
		width:90%;
		width:-webkit-calc( 100% - 46px );
		width:-moz-calc( 100% - 46px );
		width:calc( 100% - 46px );
		margin-right:46px;
	}
}
